

div.main_text
{

		text-decoration: none;
		font-size: 12px;
		color: 4C4C4C;
		font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
		

}

div.image_caption_text
{

		text-decoration: none;
		font-size: 10px;
		color: 4C4C4C;
		font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
		

}

div.home_caption_text
{

		text-decoration: none;
		font-size: 9px;
		color: 999999;
		font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
		

}

sup.small_text
{

		text-decoration: none;
		font-size: 9px;
		color: 4C4C4C;
		font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
		

}


div.text_large
{

		text-decoration: none;
		font-size: 14px;
		color: 4C4C4C;
		font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
		

}

div.green_text_large
{

		text-decoration: none;
		font-size: 16px;
		color: 40511E;
		font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
		

}

div.green_text_bold
{

		text-decoration: none;
		font-weight: bold;
		font-size: 16px;
		color: 40511E;
		font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
		

}


div.green_text
{

		text-decoration: none;
		font-size: 14px;
		color: 40511E;
		font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
		

}


div.small_green_text
{

		text-decoration: none;
		font-size: 10px;
		color: 40511E;
		font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
		

}


div.orange_text
{

		text-decoration: none;
		font-weight: bold;
		font-size: 14px;
		color: F17909;
		font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
		

}


a.big_orange_link
{

		text-decoration: none;
		font-weight: bold;
		font-size: 14px;
		color: F17909;
		font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
		

}

td.red_text
{

		text-decoration: none;
		font-size: 12px;
		color: 660000;
		font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
		

}


td.orange_text_header
{

		text-decoration: none;
		font-weight: bold;
		font-size: 14px;
		color: F17909;
		font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
		

}

td.orange_text_header_1
{

		font-style: italic;
		font-size: 24px;
		color: F17909;
		font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
		

}


td.par_text_small
{

		text-decoration: none;
		font-size: 12px;
		color: 4C4C4C;
		font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
		

}





a.link_top_level
{

		text-decoration: none;
		font-size: 12px;
		color: C8570B;
		font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
		

}



a.link_level_a
{

		text-decoration: none;
		font-size: 11px;
		color: 797979;
		font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
		

}



a.link_level_b
{

		text-decoration: none;
		font-size: 11px;
		color: 444444;
		font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
		

}


a.link_bottom_bar
{

		text-decoration: none;
		font-size: 9px;
		color: 7F7F7F;
		font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
		

}

a.skiplink {display:none}



